<?php
$z[0]=Array("field","美丽华度假村,美丽华度假村介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","&nbsp;&nbsp;上海美丽华度假村地处曹安路5000号，她占地86亩，建筑面积达2万5千多平方米，是休闲、度假、会务的首选之地。她既能适应企事业单位的各种会议：如招商、产品展示、研讨会、商务洽谈、总结,美丽华度假村,美丽华度假村简介,嘉定度假村",73,344);
$z[1][4]['name']="description";
$z[2]=Array("field","美丽华度假村_嘉定度假村,美丽华度假村",346,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<img src=\"/uploads/allimg/c140427/13b611F13N20-O202.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ><span ><strong>美丽华度假村介绍：</strong></span><br>                    　　&nbsp;&nbsp;上海美丽华度假村地处曹安路5000号，她占地86亩，建筑面积达2万5千多平方米，是休闲、度假、会务的首选之地。她既能适应企事业单位的各种会议：如招商、产品展示、研讨会、商务洽谈、总结表彰、时装发布会等，又能适应市民休闲度假的需要。她有8种类型的客房共380个床位，有具有日本民族风格的双人客房。其中以古罗马花园建筑风格的，带露天阳光游泳池的“白宫”联体式别墅倍受宾客的青睐。度假村康娱乐设施齐全：室外活动有网球场、游泳池、赛车场和乡间垂钓；室内活动有8道保龄球、乒乓室、桌球房、棋牌室，极具特色的南美风情俱乐部内有原始木屋、水上T台，还有豪华歌舞......<br><strong>地址:</strong>地址：嘉定区曹安路5128号 \r\n\r\n\r\n<br><strong>交通指南:</strong>电话：59592588",546,1428);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b611F1U110-U349.gif",1430,1514);
$z[7][4]['name']="litpic";

?>